#top-container {
  background: transparent!important;
}
body {
  background: url(images/bg_body_jungle.jpg) top center no-repeat !important;
}
html {
    background-color: #36342E;
}
.header-some-info {
    color: #fff!important;
}
.form-image {
    color: #fff!important;
}

#edit-search-block-form-1-wrapper label {
    color: #fff!important;
}
#flashContent {
    width: 780px;
    margin: 0 auto;
}
.flashContent {
    width: 780px;
    margin: 0 auto;
}